---
name: Check label
route: /components/common/forms/form-check-label
menu: Forms
edit: false
---

import { Playground, Props } from 'docz'
import FormCheckLabel from './form-check-label'

# FormCheckLabel
**SUBCATEGORY:** Forms

<hr />

## Check label
### Description
For a set of selectable values and used alongside `<FormCheckbox />` or `<FormRadioButton />`. In a group of checkbox inputs, multiple values may be selected.

**Default**
<Playground>
    <FormCheckLabel>Input text</FormCheckLabel>
</Playground>

**Disabled**

For a set of selectable values. In a group of checkbox inputs, multiple values may be selected.

<Playground>
    <FormCheckLabel isDisabled>Input text</FormCheckLabel>
</Playground>

<hr />

## Properties
<Props of={FormCheckLabel} />
